@charset "utf-8";

/* ******************* *
* 공통
* ******************* */
.msec-title {margin-bottom: 60px;text-align: center;line-height: 1.3;}
.msec-title .title {font-size: 2.50em;font-weight: 700;}
.msec-title .stit {margin-bottom: 5px;color: var(--color-main);font-size: 2.0em;font-weight: 600;}
.msec-title .txt {margin-top: 25px;color: #333;font-size: 1.30em;font-weight: 500;}

@media all and (max-width: 1199px){
    .msec-title .title {font-size: 2.30em;}
}
@media all and (max-width: 768px){
    .msec-title .title {font-size: 2.0em;}
    .msec-title .txt {font-size: 20px;}
}


/* ******************* *
* MVIS
* ******************* */
.mvis {height: 600px;position: relative;}
.main-visual {width: 100%;height: 100%;}
.main-visual .cinner {display: flex;align-items: center;max-width: 1190px;height: 100%;position: relative;}
.main-visual-cont {width: 100%;position: relative;}
.main-visual-cont .stit {display: flex;align-items: center;gap: 10px;margin-bottom: 8px;color: #333;font-size: 1.50em;font-weight: 600;}
.main-visual-cont .stit > span {display: inline-block;padding: 0 23px;border-radius: 16px;background: var(--color-main);color: #fff;font-size: .77em;}
.main-visual-cont .tit {margin-bottom: 20px;font-size: 3.0em;font-weight: 800;}
.main-visual-cont .desc-cont {display: flex;align-items: baseline;gap: 30px;}
.main-visual-cont .desc-cont:not(:last-child) {margin-bottom: 15px;}
.main-visual-cont .desc-cont > .btxt {color: var(--color-main);font-size: 18px;font-weight: 700;}
.main-visual-cont .desc-cont > ul > li {padding-left: 13px;color: #333;font-size: 17px;font-weight: 500;line-height: 1.5;position: relative;}
.main-visual-cont .desc-cont > ul > li::before {content: '';display: block;width: 3px;height: 3px;border-radius: 50%;background: #333;position: absolute;top: 10px;left: 0;}
.main-visual-cont .desc-cont > ul.col2 {display: flex;flex-wrap: wrap;gap: 0 20px;max-width: 290px;}
.main-visual-cont .desc-cont > ul.col2 > li {width: calc(50% - 10px);}
.main-visual-cont .btn-basic {display: flex;justify-content: center;align-items: center;gap: 10px;max-width: 298px;max-height: 62px;padding: 18px 52px;box-sizing: border-box;border-radius: 31px;background: #333;color: #fff;font-size: 1.15em;font-weight: 600;position: relative;transition: .35s ease;}
.main-visual-cont .btn-basic::after {content: '';display: block;width: 12px;height: 12px;border-top: 2px solid #fff;border-right: 2px solid #fff;transform: rotate(45deg);}
.main-visual-cont .btn-basic:hover {background: var(--color1);}
.main-visual-img {flex: 0 0 auto;align-self: flex-end;width: auto;height: 95%;position: absolute;right: 0;bottom: 0;z-index: -1;}
.main-visual-img img {width: auto;height: 100%;}

@media (max-width: 1399px){
    .main-visual .cinner {max-width: 1100px;margin: 0 auto;}
}
@media all and (max-width: 1199px){
    .mvis {height: 540px;}
    .main-visual .cinner {position: relative;margin: 0 50px;}
    .main-visual-cont .stit {margin-bottom: 5px;font-size: 1.0em;}
    .main-visual-cont .stit > span {padding: 0 15px;}
    .main-visual-cont .tit {margin-bottom: 15px;font-size: 2.20em;}
    .main-visual-cont .desc-cont {gap: 20px;}
}
@media all and (max-width: 1024px){
    .mvis {height: calc(100vh - 80px);height: 780px;}
    .main-visual .cinner {margin: 0 30px;}
    .main-visual-cont {position: absolute;top: 60px;left: 20px;}
    .main-visual-cont .desc-cont {gap: 15px;}
    .main-visual-img {height: auto;width: 70%;height: auto;}
    .main-visual__slide-cont .btn-basic {max-width: 220px;padding: 12px 30px;font-size: 1.0em;}
    .main-visual__slide-img {max-width: none;width: auto;height: 86%;position: absolute;right: 30px;bottom: 0;z-index: -1;}
    .main-visual__slide-img > img {width: auto;height: 100%;} 
}
@media all and (max-width: 768px){
    .main-visual .cinner {margin: 0 20px;}
    .main-visual-cont {top: 50px;left: 0;}
}
@media all and (max-width: 640px){
    .mvis {height: 650px;}
    .main-visual {position: relative;}
    .main-visual::after {content: '';display: block;width: 100%;height: 100%;background: rgba(255,255,255,.4);position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;z-index: -1;}
    .main-visual-cont .desc-cont {gap: 10px;}
    .main-visual-cont .desc-cont:not(:last-child) {margin-bottom: 10px;}
    .main-visual-cont .desc-cont > .btxt {font-size: 14px;}
    .main-visual-cont .desc-cont > ul > li {padding-left: 10px;font-size: 13px;}
    .main-visual-cont .desc-cont > ul > li::before {top: 9px;}
    .main-visual-img {max-width: 420px;width: 100%;height: auto;}
}


/* ******************* *
* MSEC01
* ******************* */
.msec01 {padding: 95px 0 125px;}
.msec01 ul {display: flex;flex-wrap: wrap;gap: 30px 20px;}
.msec01 ul > li {width: calc(33.333% - 13.34px);}
.msec01 ul > li .video {border-radius: 20px;overflow: hidden;}
.msec01 ul > li .video iframe {display: block;aspect-ratio: 16 / 9;}

@media all and (max-width: 1199px){
    .msec01 ul {gap: 20px;}
    .msec01 ul > li .video {border-radius: 15px;}
}
@media all and (max-width: 1024px){
    .msec01 .msec-title {margin-bottom: 40px;}
    .msec01 {padding: 95px 0 100px;}
    .msec01 ul > li .video {border-radius: 10px;}
}
@media all and (max-width: 768px){
    .msec01 ul > li {width: calc(50% - 10px);}
}
@media all and (max-width: 640px){
    .msec01 ul {gap: 20px 10px;}
    .msec01 ul > li {width: calc(50% - 5px);}
    .msec01 ul > li .video iframe  {aspect-ratio: 4/ 3;}
}



/* ******************* *
* MSEC02
* ******************* */
.msec02 {padding: 60px 0;background: #F8F8FA;}
.msec02 .contents > div {display: flex;gap: 22px;}
.msec02 .item {display: flex;flex-direction: column;}
.msec02 .item > .title {padding: 18px;box-sizing: border-box;border-radius: 20px 20px 0 0;}
.msec02 .item > .title > p {color: #fff;font-weight: 700;text-align: center;line-height: 1.3;}
.msec02 .item > .cont {flex: 1;padding: 38px 26px;box-sizing: border-box;border-radius: 0 0 20px 20px;background: #fff;color: #333;}
.msec02 .item > .cont > ul > li:not(:last-child) {margin-bottom: 16px;}
.msec02 .item > .cont > ul > li > span {display: flex;align-items: flex-start;gap: 10px;position: relative;font-weight: 500;}
.msec02 .item > .cont > ul > li > span::before {flex: 0 0 auto;content: '';display: block;aspect-ratio: 1 / 1;border-radius: 50%;background: #333;position: relative;}
.msec02 .top-cont {margin-bottom: 76px;}
.msec02 .top-cont .item {width: 50%;}
.msec02 .top-cont .item:first-child > .title {background: #4EB26F;}
.msec02 .top-cont .item:last-child > .title {background: #EE5B5B;}
.msec02 .top-cont .item > .title > p {font-size: 1.75em;}
.msec02 .top-cont .item > .cont {text-align: center;}
.msec02 .top-cont .item > .cont > .txt {margin-bottom: 36px;font-size: 1.15em;font-weight: 500;}
.msec02 .top-cont .item > .cont > .ctit {margin-bottom: 30px;font-size: 1.50em;font-weight: 700;position: relative;}
.msec02 .top-cont .item > .cont > .ctit::before,
.msec02 .top-cont .item > .cont > .ctit::after {content: '';display: block;width: 17%;height: 1px;position: absolute;top: 0;bottom: 0;margin: auto;}
.msec02 .top-cont .item > .cont > .ctit::before {left: 0;}
.msec02 .top-cont .item > .cont > .ctit::after {right: 0;}
.msec02 .top-cont .item > .cont > .ctit > span {display: block;position: relative;}
.msec02 .top-cont .item > .cont > .ctit > span::before,
.msec02 .top-cont .item > .cont > .ctit > span::after {content: '';display: block;width: 5px;height: 5px;border-radius: 50%;position: absolute;top: 0;bottom: 0;margin: auto;}
.msec02 .top-cont .item > .cont > .ctit > span::before {left: 17%;}
.msec02 .top-cont .item > .cont > .ctit > span::after {right: 17%;}
.msec02 .top-cont .item:first-child > .cont > .ctit::before,
.msec02 .top-cont .item:first-child > .cont > .ctit::after,
.msec02 .top-cont .item:first-child > .cont > .ctit > span::before,
.msec02 .top-cont .item:first-child > .cont > .ctit > span::after{background: #4EB26F;}
.msec02 .top-cont .item:last-child > .cont > .ctit::before,
.msec02 .top-cont .item:last-child > .cont > .ctit::after,
.msec02 .top-cont .item:last-child > .cont > .ctit > span::before,
.msec02 .top-cont .item:last-child > .cont > .ctit > span::after {background: #EE5B5B;}
.msec02 .top-cont .item:first-child > .cont > .ctit {color: #4EB26F;}
.msec02 .top-cont .item:last-child> .cont > .ctit {color: #EE5B5B;}
.msec02 .top-cont .item > .cont > ul > li > span {justify-content: center;font-size: 1.15em;}
.msec02 .top-cont .item > .cont > ul > li > span::before {width: 4px;top: 14px;}
.msec02 .btm-cont .item {width: 33.333%;}
.msec02 .btm-cont .item > .title {background: #5B7CD2;position: relative;}
.msec02 .btm-cont .item > .title > p {font-size: 1.50em;}
.msec02 .btm-cont .item > .title > span {display: inline-block;padding: 1px 28px;box-sizing: border-box;border-radius: 14px;background: #454545;color: #fff;font-size: 0.90em;font-weight: 600;text-align: center;position: absolute;top: 0;left: 50%;transform: translate(-50%, -50%);}
.msec02 .btm-cont .item > .cont {display: flex;align-items: center;}
.msec02 .btm-cont .item > .cont > ul > li > span::before {width: 3px;top: 11px;}

@media all and (max-width: 1399px){
    .msec02 .top-cont .item > .cont > .ctit::before, 
    .msec02 .top-cont .item > .cont > .ctit::after {width: 12%;}
    .msec02 .top-cont .item > .cont > .ctit > span::before {left: 12%;}
    .msec02 .top-cont .item > .cont > .ctit > span::after {right: 12%;}
    .msec02 .top-cont .item > .cont > ul > li > span > br {display: none;}
}

@media all and (max-width: 1199px){
    .msec02 .item > .title {padding: 12px 0;}
    .msec02 .item > .cont > ul > li > span {font-size: .90em;}
    .msec02 .top-cont .item > .cont > .ctit::before, 
    .msec02 .top-cont .item > .cont > .ctit::after {width: 10%;}
    .msec02 .top-cont .item > .cont > .ctit > span::before {left: 10%;}
    .msec02 .top-cont .item > .cont > .ctit > span::after {right: 10%;}    
    .msec02 .top-cont .item > .title > p {font-size: 1.40em;}
    .msec02 .top-cont .item > .cont > .ctit {font-size: 1.25em;}
    .msec02 .top-cont .item > .cont > .txt {margin-bottom: 20px;font-size: 1.0em;}
    .msec02 .top-cont .item > .cont > ul > li > span {font-size: 1.0em;}
    .msec02 .top-cont .item > .cont > ul > li > span::before {top: 11px;}
    .msec02 .btm-cont .item > .title > p {font-size: 1.25em;}
    .msec02 .btm-cont .item > .cont > ul > li > span::before {top: 9px;}
}
@media all and (max-width: 1024px){
    .msec02 .item > .cont > ul > li:not(:last-child) {margin-bottom: 12px;}
    .msec02 .top-cont {margin-bottom: 45px;}
    .msec02 .top-cont .item > .cont > .txt {margin-bottom: 10px;}
    .msec02 .top-cont .item > .cont > .ctit {margin-bottom: 15px;}
    .msec02 .top-cont .item > .cont > .ctit::before, 
    .msec02 .top-cont .item > .cont > .ctit::after,
    .msec02 .top-cont .item > .cont > .ctit > span::before,
    .msec02 .top-cont .item > .cont > .ctit > span::after {display: none;}

    .msec02 .btm-cont {flex-direction: column;gap: 35px !important;}
    .msec02 .btm-cont .item {display: flex;flex-direction: row;width: 100%;}
    .msec02 .btm-cont .item > .title {flex: 0 0 auto;display: flex;flex-direction: column;justify-content: center;align-items: center;gap: 10px;width: 25%;padding: 20px;border-radius: 15px 0 0 15px;}
    .msec02 .btm-cont .item > .title > span {max-width: 104px;padding: 1px 22px;position: relative;top: auto;left: auto;transform: none;}
    .msec02 .btm-cont .item > .cont {padding: 30px;border-radius: 0 15px 15px 0;}
    .msec02 .btm-cont .item > .title > p {font-size: 1.11em;}
}

@media all and (max-width: 768px){
    .msec02 .item > .cont > ul > li > span {font-size: 17px;}
    .msec02 .top-cont {flex-direction: column;}
    .msec02 .top-cont .item {width: 100%;}
    .msec02 .top-cont .item > .cont {padding: 38px;}
    .msec02 .top-cont .item > .cont > ul > li > span::before {top: 9px;}
    .msec02 .top-cont .item > .cont > ul > li > span > br {display: block;}
    
}
@media all and (max-width: 640px){
    .msec02 .item {max-width: 500px;margin: 0 auto;}
    .msec02 .item .title {border-radius: 10px 10px 0 0 !important;}
    .msec02 .item .cont {border-radius: 0 0 10px 10px !important;}
    .msec02 .top-cont .item > .cont > ul > li > span > br {display: none;}
    .msec02 .btm-cont .item {flex-direction: column;}
    .msec02 .btm-cont .item > .title {width: 100%;padding: 20px 20px 15px;}
    .msec02 .btm-cont .item > .title > span {position: absolute;top: 0;left: 50%;transform: translate(-50%, -50%);}
    .msec02 .btm-cont .item > .cont {padding: 34px 30px;}
}
@media all and (max-width: 480px){
    .msec02 .item > .cont {padding: 30px !important;}
}



/* ******************* *
* MSEC03
* ******************* */
.msec03 {padding: 80px 0 120px;}
.msec03 .title {display: flex;align-items: baseline;gap: 20px;margin-bottom: 26px;font-size: 1.35em;font-weight: 700;}
.msec03 .title > a {font-size: .70em;font-weight: 500;transition: .35s;}
.msec03 .title > a:hover {color: var(--color-main);}
.msec03 .top-cont {display: flex;gap: 30px;}
.msec03 .top-cont > div {width: 33.333%;}
.msec03 .top-cont .list > li:not(:last-child) {margin-bottom: 16px;}
.msec03 .top-cont .list > li.empty {padding: 50px 0;color: #929292;text-align: center;}
.msec03 .top-cont .list > li > a {display: flex;align-items: center;color: #929292;font-weight: 500;transition: .35s;} 
.msec03 .top-cont .list > li > a:hover {color: #111;}
.msec03 .top-cont .list > li > a > .subj {display: -ms-flexbox;display: -webkit-box;text-overflow: ellipsis;-webkit-box-orient: vertical;overflow: hidden;-webkit-line-clamp: 1;}
.msec03 .top-cont .list > li > a > .ico {flex: 0 0 auto;margin-left: 4px;}
.msec03 .top-cont .list > li > a > .lt_cmt {flex: 0 0 auto;margin-left: 4px;font-size: 16px;font-weight: 400;}
.msec03 .top-cont .list > li > a > .lt_cmt > .cnt_cmt {margin: 0;font-weight: 400;}
.msec03 .top-cont .mcscenter > .tel {margin-bottom: 30px;color: var(--color-main);font-size: 2.0em;font-weight: 700;}
.msec03 .top-cont .mcscenter > ul > li {display: flex;gap: 5px;color: #383838;font-family: var(--font-Suit);font-weight: 500;}
.msec03 .top-cont .mcscenter > ul > li:not(:last-child) {margin-bottom: 8px;}
.msec03 .top-cont .mcscenter > ul > li > .day {flex: 0 0 auto;width: 84px;}
.msec03 .btm-cont {margin-bottom: 120px;padding: 60px;border: 1px solid #C5C5C5;box-sizing: border-box;}
.msec03 .btm-cont .qa-cont {margin-bottom: 25px;padding-bottom: 20px;border-bottom: 1px solid #DBDBDB;box-sizing: border-box;}
.msec03 .btm-cont .qa-cont > p {display: flex;align-items: baseline;gap: 5px;font-size: 1.20em;font-weight: 600;}
.msec03 .btm-cont .qa-cont > .qst {margin-bottom: 10px;color: var(--color-main);}
.msec03 .btm-cont .qa-cont > .ans {color: #414141;}
.msec03 .btm-cont .desc {-moz-column-count: 2;-webkit-column-count: 2;column-count: 2;column-gap: 40px;color: #333;font-weight: 500;line-height: 1.3;}

@media all and (max-width: 1199px){
    .msec03 .top-cont .mcscenter > .tel {font-size: 1.80em;}
}
@media all and (max-width: 1024px){
    .msec03 {padding: 60px 0 100px;}
    .msec03 .title {margin-bottom: 20px;}
    .msec03 .top-cont {gap: 20px;}
    .msec03 .top-cont .list > li:not(:last-child) {margin-bottom: 10px;}
    .msec03 .top-cont .list > li > a {font-size: 17px;}
    .msec03 .top-cont .mcscenter > .tel {margin-bottom: 20px;font-size: 1.67em;}
    .msec03 .btm-cont {padding: 45px;}
    .msec03 .btm-cont .qa-cont > p {font-size: 1.11em;}
    .msec03 .btm-cont .desc {font-size: 17px;}
}
@media all and (max-width: 768px){
    .msec03 .top-cont .mcscenter > .tel {font-size: 25px;}
    .msec03 .top-cont .mcscenter > ul > li > .day {width: 72px;}
    .msec03 .btm-cont {margin-bottom: 80px;padding: 30px;}
    .msec03 .btm-cont .desc {-moz-column-count: 1;-webkit-column-count: 1;column-count: 1;}
    .msec03 .btm-cont .desc > p:not(:last-child) {margin-bottom: 10px;}
}
@media all and (max-width: 640px){
    .msec03 .top-cont {flex-wrap: wrap;gap: 30px;}
    .msec03 .top-cont > div {width: 100%;}
}
